Bug 2411 - no message for `service bind reload\'
: no message for `service bind reload\'
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bind)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-23 20:42 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-23 20:42:32
`/sbin/service bind reload\' prints no message, only an OK.
---

---
bind-9.2.2.rel-alt1
------- Comment #1 From 2003-03-23 20:50:58 -------
Yes, thanks.

One line like
echo -n \"Reloading named: \"
is missing in /etc/init.d/bind.
------- Comment #2 From 2003-03-23 20:50:58 -------
Yes, thanks.

One line like
echo -n \"Reloading named: \"
is missing in /etc/init.d/bind.
------- Comment #3 From 2003-07-29 21:31:12 -------
Fixed in -alt2
------- Comment #4 From 2003-07-29 21:31:12 -------
Fixed in -alt2